Show sidebar
Filter by
PODZIAŁKA ▼
Roller diameter - D2 [mm] ▼
Roller diameter - D4 [mm] ▼
Side plates height - H [mm] ▼
Brottlast svetsad konstruktion - BL-WE [kN] ▼

Łańcuch rolkowy Tsubaki RFC2050-S LAMBDA RP – ANSI podwójna podziałka LAMBDA

Łańcuch rolkowy Tsubaki RFC2050 LAMBDA CL – ANSI podwójna podziałka LAMBDA

Łańcuch rolkowy Tsubaki RFC2040 LAMBDA CL – ANSI podwójna podziałka LAMBDA

Łańcuch rolkowy Tsubaki RFC2040-S LAMBDA RP – ANSI podwójna podziałka LAMBDA

Łańcuch rolkowy Tsubaki RFC2060-S LAMBDA RP – ANSI podwójna podziałka LAMBDA

Łańcuch rolkowy Tsubaki RF2040 CL (SC) – ANSI podwójna podziałka standardowy (ogniwo złączne – zapinka sprężynowa)

Łańcuch rolkowy Tsubaki RF2050 1 CL (SC) – ANSI podwójna podziałka standardowy (ogniwo złączne – zapinka sprężynowa)

Łańcuch rolkowy Tsubaki RF2050-R OL – ANSI podwójna podziałka standardowy (ogniwo przejściowe)

Łańcuch rolkowy Tsubaki RF2100 CL (CP) – ANSI podwójna podziałka standardowy (ogniwo złączne – zawleczka)

Łańcuch rolkowy Tsubaki RF2040 HP CL – ANSI podwójna podziałka sworzeń drążony (HP)

Łańcuch rolkowy Tsubaki RS40 1 RP 1LA1 – ANSI pojedyncza podziałka standard

Łańcuch rolkowy Tsubaki RS40 1 RP 2LA1 – ANSI pojedyncza podziałka standard